class Need < ActiveRecord::Base

  max_paginates_per 10


  validates :title, :presence => true,
    :length => {:within => 4..128}

  validates :description, :presence => true, length: {maximum: 65535}

  belongs_to :author, class_name: 'Customer'

  acts_as_paranoid

end
